/*--- Avanquest WebEasy Page Style ---*/


.cc172              { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc173              { /* Common */
	border          :   0.00pt none #ff6600;
	}
.cc174              { /* Common */
	font            : 22pt 'Impact';
	color           : #000000;
	}
.cc175              { /* Common */
	font            : bold 8pt 'Century Gothic';
	color           : #ffffff;
	text-align      : right;
	}
.cc176              { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,326.25pt,0.75pt,0.00pt);
	}
.cc177              { /* Common */
	font            : 11pt 'Impact';
	color           : #000000;
	}
.cc178              { /* Common */
	font            : 19pt 'Impact';
	color           : #ff6600;
	}
.cc179              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,228.75pt,3.00pt,0.00pt);
	}
.cc180              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc181              { /* Common */
	font            : 9pt 'Impact';
	color           : #000000;
	text-align      : center;
	}
.cc182              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : right;
	}
.cc183              { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	text-align      : center;
	}
.cc184              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,134.25pt,1.50pt,0.00pt);
	}
.cc185              { /* Common */
	border          :   0.00pt none #250c36;
	clip            : rect(0.00pt,134.25pt,1.50pt,0.00pt);
	}
.cc186              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc187              { /* Common */
	font            : 17pt 'Impact';
	color           : #e0e0e0;
	text-align      : center;
	}
.cc188              { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	}
.cc189              { /* Common */
	font            : 18pt 'Impact';
	color           : #ff6600;
	text-align      : right;
	}
img#e80             { /* logo_logic_designs012028... */
	position        : absolute;
	left            : 711.75pt;
	top             : 382.50pt;
	width           : 221.25pt;
	height          : 133.50pt;
	}
span#e79            { /* logo_logic_designs012027... */
	background      : transparent url(logo_logic_designs012027.gif) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             : 270.75pt;
	width           : 205.50pt;
	height          :  18.75pt;
	}
span#e78            { /* logo_logic_designs001050... */
	background      : transparent url(logo_logic_designs001050.png) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             : 105.00pt;
	width           : 729.00pt;
	height          :  24.00pt;
	}
div#e77             { /* WHY YOUR COMPANIES IMAGE... */
	position        : absolute;
	left            : 483.75pt;
	top             : 143.25pt;
	width           : 205.50pt;
	height          : 123.00pt;
	}
div#e76             { /* PUBLISHED: FEBRUARY 24, ... */
	position        : absolute;
	left            : 451.50pt;
	top             : 274.50pt;
	width           : 227.25pt;
	height          :  13.50pt;
	}
span#e75            { /* logo_logic_designs012025... */
	background      : transparent url(logo_logic_designs012025.gif) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             : 449.25pt;
	width           : 326.25pt;
	height          :   0.75pt;
	}
div#e74             { /* In today's fast-paced, d... */
	position        : absolute;
	left            : 207.00pt;
	top             : 327.00pt;
	width           : 482.25pt;
	height          : 131.25pt;
	}
div#e73             { /* storefront, the initial ... */
	position        : absolute;
	left            : 443.25pt;
	top             : 447.00pt;
	width           : 247.50pt;
	height          : 489.75pt;
	}
div#e72             {
	position        : absolute;
	left            : 711.00pt;
	top             : 694.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e71             {
	position        : absolute;
	left            : 210.75pt;
	top             :1146.75pt;
	width           : 462.00pt;
	height          : 258.00pt;
	}
div#e70             {
	position        : absolute;
	left            : 205.50pt;
	top             : 449.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e69             {
	position        : absolute;
	left            : 714.00pt;
	top             : 385.50pt;
	width           : 237.00pt;
	height          : 177.75pt;
	}
div#e68             { /* "Modern consumers have h... */
	position        : absolute;
	left            : 712.50pt;
	top             : 546.00pt;
	width           : 233.25pt;
	height          : 122.25pt;
	}
span#e67            { /* logo_logic_designs012024... */
	background      : transparent url(logo_logic_designs012024.gif) no-repeat top left;
	position        : absolute;
	left            : 711.00pt;
	top             : 676.50pt;
	width           : 228.75pt;
	height          :   3.00pt;
	}
span#e66            { /* logo_logic_designs012023... */
	background      : transparent url(logo_logic_designs012023.gif) no-repeat top left;
	position        : absolute;
	left            : 712.50pt;
	top             : 534.75pt;
	width           : 228.75pt;
	height          :   3.00pt;
	}
div#e65             {
	position        : absolute;
	left            : 708.75pt;
	top             : 180.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e64            { /* logo_logic_designs012022... */
	background      : transparent url(logo_logic_designs012022.png) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 126.75pt;
	width           : 285.75pt;
	height          : 190.50pt;
	}
span#e63            { /* logo_logic_designs012021... */
	background      : transparent url(logo_logic_designs012021.gif) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 129.00pt;
	width           : 276.00pt;
	height          : 183.75pt;
	}
span#e62            { /* logo_logic_designs012020... */
	background      : transparent url(logo_logic_designs012020.png) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             : 132.00pt;
	width           : 258.00pt;
	height          : 177.00pt;
	}
span#e61            { /* logo_logic_designs012019... */
	background      : transparent url(logo_logic_designs012019.gif) no-repeat top left;
	position        : absolute;
	left            : 707.25pt;
	top             : 686.25pt;
	width           : 248.25pt;
	height          : 252.75pt;
	}
img#e60             { /* logo_logic_designs001022... */
	position        : absolute;
	left            : 558.75pt;
	top             :  73.50pt;
	width           :  84.00pt;
	height          :  33.00pt;
	}
img#e59             { /* logo_logic_designs001022... */
	position        : absolute;
	left            : 284.25pt;
	top             :  73.50pt;
	width           :  84.00pt;
	height          :  33.00pt;
	}
img#e58             { /* logo_logic_designs001022... */
	position        : absolute;
	left            : 375.00pt;
	top             :  73.50pt;
	width           :  84.00pt;
	height          :  33.00pt;
	}
img#e57             { /* logo_logic_designs001022... */
	position        : absolute;
	left            : 466.50pt;
	top             :  73.50pt;
	width           :  84.00pt;
	height          :  33.00pt;
	}
img#e56             { /* logo_logic_designs001022... */
	position        : absolute;
	left            : 650.25pt;
	top             :  73.50pt;
	width           :  84.00pt;
	height          :  33.00pt;
	}
img#e55             { /* logo_logic_designs001022... */
	position        : absolute;
	left            : 741.75pt;
	top             :  73.50pt;
	width           :  84.00pt;
	height          :  33.00pt;
	}
img#e54             { /* logo_logic_designs001015... */
	position        : absolute;
	left            :  28.50pt;
	top             :  42.75pt;
	width           : 242.25pt;
	height          :  60.75pt;
	}
img#e53             { /* logo_logic_designs001014... */
	position        : absolute;
	left            : 834.75pt;
	top             :  76.50pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
img#e52             { /* logo_logic_designs001013... */
	position        : absolute;
	left            : 868.50pt;
	top             :  76.50pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
img#e51             { /* logo_logic_designs001012... */
	position        : absolute;
	left            : 902.25pt;
	top             :  76.50pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
div#e50             { /* ABOUT US */
	position        : absolute;
	left            : 295.50pt;
	top             :  84.00pt;
	width           :  62.25pt;
	height          :  14.25pt;
	}
div#e49             { /* SERVICES */
	position        : absolute;
	left            : 385.50pt;
	top             :  84.00pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e48             { /* PRICING */
	position        : absolute;
	left            : 477.00pt;
	top             :  84.00pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e47             { /* GUARANTEE */
	position        : absolute;
	left            : 570.00pt;
	top             :  84.00pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e46             { /* BLOG */
	position        : absolute;
	left            : 660.00pt;
	top             :  84.00pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e45             { /* CONTACT US */
	position        : absolute;
	left            : 752.25pt;
	top             :  84.00pt;
	width           :  63.00pt;
	height          :  12.00pt;
	}
div#e44             { /* 888-325-3447 */
	position        : absolute;
	left            : 746.25pt;
	top             :  34.50pt;
	width           : 186.75pt;
	height          :  29.25pt;
	}
span#e43            { /* logo_logic_designs001008... */
	background      : transparent url(logo_logic_designs001008.png) no-repeat top left;
	position        : absolute;
	left            : 780.75pt;
	top             :  27.75pt;
	width           :  36.00pt;
	height          :  30.75pt;
	}
div#e42             { /* CAREERS */
	position        : absolute;
	left            :  47.25pt;
	top             : 146.25pt;
	width           : 133.50pt;
	height          :  15.00pt;
	}
span#e41            { /* logo_logic_designs012018... */
	background      : transparent url(logo_logic_designs012018.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 164.25pt;
	width           : 134.25pt;
	height          :   1.50pt;
	}
div#e40             { /* SPECIALS */
	position        : absolute;
	left            :  47.25pt;
	top             : 173.25pt;
	width           : 133.50pt;
	height          :  17.25pt;
	}
span#e39            { /* logo_logic_designs012017... */
	background      : transparent url(logo_logic_designs012017.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 192.00pt;
	width           : 134.25pt;
	height          :   1.50pt;
	}
div#e38             { /* GET A FREE QUOTE */
	position        : absolute;
	left            :  47.25pt;
	top             : 201.00pt;
	width           : 133.50pt;
	height          :  17.25pt;
	}
span#e37            { /* logo_logic_designs012016... */
	background      : transparent url(logo_logic_designs012016.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 219.75pt;
	width           : 134.25pt;
	height          :   1.50pt;
	}
div#e36             { /* JOIN THE LIST */
	position        : absolute;
	left            :  47.25pt;
	top             : 228.00pt;
	width           : 133.50pt;
	height          :  17.25pt;
	}
span#e35            { /* logo_logic_designs012015... */
	background      : transparent url(logo_logic_designs012015.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 246.75pt;
	width           : 134.25pt;
	height          :   1.50pt;
	}
div#e34             { /* CONNECT WITH US */
	position        : absolute;
	left            :  47.25pt;
	top             : 120.75pt;
	width           : 132.00pt;
	height          :  15.00pt;
	}
span#e33            { /* logo_logic_designs012014... */
	background      : transparent url(logo_logic_designs012014.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 138.75pt;
	width           : 134.25pt;
	height          :   1.50pt;
	}
div#e32             { /* SOCIAL MEDIA */
	position        : absolute;
	left            :  48.00pt;
	top             : 255.00pt;
	width           : 132.75pt;
	height          :  15.00pt;
	}
img#e31             { /* logo_logic_designs001027... */
	position        : absolute;
	left            :  60.75pt;
	top             : 278.25pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
img#e30             { /* logo_logic_designs001026... */
	position        : absolute;
	left            :  99.00pt;
	top             : 278.25pt;
	width           :  28.50pt;
	height          :  28.50pt;
	}
img#e29             { /* logo_logic_designs001025... */
	position        : absolute;
	left            : 136.50pt;
	top             : 278.25pt;
	width           :  28.50pt;
	height          :  28.50pt;
	}
img#e28             { /* logo_logic_designs012013... */
	position        : absolute;
	left            :  66.75pt;
	top             : 119.25pt;
	width           :  91.50pt;
	height          :  15.00pt;
	}
img#e27             { /* logo_logic_designs012012... */
	position        : absolute;
	left            :  82.50pt;
	top             : 144.00pt;
	width           :  65.25pt;
	height          :  17.25pt;
	}
img#e26             { /* logo_logic_designs012011... */
	position        : absolute;
	left            :  63.00pt;
	top             : 171.00pt;
	width           : 101.25pt;
	height          :  17.25pt;
	}
img#e25             { /* logo_logic_designs012010... */
	position        : absolute;
	left            :  65.25pt;
	top             : 198.00pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
img#e24             { /* logo_logic_designs012009... */
	position        : absolute;
	left            :  72.00pt;
	top             : 226.50pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
img#e23             { /* logo_logic_designs001010... */
	position        : absolute;
	left            :  26.25pt;
	top             : 328.50pt;
	width           : 186.75pt;
	height          : 255.00pt;
	}
span#e22            { /* logo_logic_designs001009... */
	background      : transparent url(logo_logic_designs001009.png) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 570.00pt;
	width           : 162.75pt;
	height          : 116.25pt;
	}
span#e21            { /* logo_logic_designs001009... */
	background      : transparent url(logo_logic_designs001009.png) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 699.00pt;
	width           : 162.75pt;
	height          : 116.25pt;
	}
span#e20            { /* logo_logic_designs001009... */
	background      : transparent url(logo_logic_designs001009.png) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 829.50pt;
	width           : 162.75pt;
	height          : 116.25pt;
	}
span#e19            { /* logo_logic_designs012007... */
	background      : transparent url(logo_logic_designs012007.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 579.00pt;
	width           : 133.50pt;
	height          :  97.50pt;
	}
span#e18            { /* logo_logic_designs012006... */
	background      : transparent url(logo_logic_designs012006.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 708.00pt;
	width           : 133.50pt;
	height          :  97.50pt;
	}
span#e17            { /* logo_logic_designs012005... */
	background      : transparent url(logo_logic_designs012005.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 840.00pt;
	width           : 133.50pt;
	height          :  96.00pt;
	}
div#e16             { /* PRINT MARKETING */
	position        : absolute;
	left            :  49.50pt;
	top             : 734.25pt;
	width           : 108.00pt;
	height          :  44.25pt;
	}
div#e15             { /* WEB & SOCIAL MEDIA DESIG... */
	position        : absolute;
	left            :  48.75pt;
	top             : 865.50pt;
	width           : 108.00pt;
	height          :  44.25pt;
	}
div#e14             { /* BUSINESS CARDS */
	position        : absolute;
	left            :  49.50pt;
	top             : 602.25pt;
	width           : 108.00pt;
	height          :  53.25pt;
	}
span#e13            { /* logo_logic_designs012003... */
	background      : transparent url(logo_logic_designs012003.png) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 961.50pt;
	width           : 150.00pt;
	height          : 173.25pt;
	}
span#e12            { /* logo_logic_designs012004... */
	background      : transparent url(logo_logic_designs012004.png) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 966.75pt;
	width           : 140.25pt;
	height          :  96.00pt;
	}
div#e11             { /* 6 TIPS FOR DESIGNING THE... */
	position        : absolute;
	left            :  36.00pt;
	top             :1068.75pt;
	width           : 135.00pt;
	height          :  60.75pt;
	}
img#e10             { /* logo_logic_designs001016... */
	position        : absolute;
	left            : 111.75pt;
	top             :1116.00pt;
	width           :  77.25pt;
	height          :  33.00pt;
	}
div#e9              { /* READ MORE */
	position        : absolute;
	left            : 122.25pt;
	top             :1126.50pt;
	width           :  57.75pt;
	height          :  12.00pt;
	}
span#e8             { /* logo_logic_designs012003... */
	background      : transparent url(logo_logic_designs012003.png) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :1160.25pt;
	width           : 150.00pt;
	height          : 173.25pt;
	}
span#e7             { /* logo_logic_designs012002... */
	background      : transparent url(logo_logic_designs012002.png) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1165.50pt;
	width           : 141.75pt;
	height          :  97.50pt;
	}
div#e6              { /* WHY YOUR COMPANIES IMAGE... */
	position        : absolute;
	left            :  36.75pt;
	top             :1267.50pt;
	width           : 135.00pt;
	height          :  60.75pt;
	}
img#e5              { /* logo_logic_designs001016... */
	position        : absolute;
	left            : 112.50pt;
	top             :1314.75pt;
	width           :  77.25pt;
	height          :  33.00pt;
	}
div#e4              { /* READ MORE */
	position        : absolute;
	left            : 123.00pt;
	top             :1325.25pt;
	width           :  57.75pt;
	height          :  12.00pt;
	}
div#e3              { /* <ol type="1" START="5"> ... */
	position        : absolute;
	left            : 212.25pt;
	top             : 924.75pt;
	width           : 482.25pt;
	height          :  93.75pt;
	}
img#e2              { /* logo_logic_designs012001... */
	position        : absolute;
	left            : 624.00pt;
	top             :1003.50pt;
	width           :  72.75pt;
	height          :  73.50pt;
	}
div#e1              { /* CONTINUE READING */
	position        : absolute;
	left            : 505.50pt;
	top             :1009.50pt;
	width           : 114.75pt;
	height          :  49.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 984.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
